.item {
  background-color: #fff;
  padding: 12px;
  border-bottom: 1px solid rgba(183,183,183,0.33);
  cursor: pointer;
  color: rgba(106, 113, 128, 0.5);
  text-decoration: none;
}

.item:hover {
  color: rgba(106, 113, 128, 1);
}

.item:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.item:last-child {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.menu2 {
  margin-top: 20px;
}